/* ---------
 * Generales
 * ---------
*/
body {}
.gri_font-weight-600 {font-weight:600 !important;}
.gri_font-weight-800 {font-weight:800 !important;}
.gri_font-size-90 {font-size:90%;}
.gri_font-size-80 {font-size:80%;}
.gri_font-size-75 {font-size:75%;}
.gri_font-size-70 {font-size:70%;}

/* ---------
 * Cabecera
 * ---------
*/
header {background:#4261BE;}
header ul a.gri_top:hover {color:#F6CE7B;border-top:3px solid #F6CE7B !important;}
header div.gri_barra {height:30px;background:#1B3276;}
header nav img {max-width:150px;max-height:55px;}

ul#menuHeader {background:#4261BE !important;}

/* ---------
 * Menú
 * ---------
*/
ul.sidebar-menu {}
ul.sidebar-menu .sidebar-submenu {display:none;}
.sidebar-menu li.active > ul.sidebar-submenu {display:block;}
ul.sidebar-menu > li > a {display:block;}

ul.sidebar-menu > li {border-left:3px solid transparent;}
ul.sidebar-menu > li:hover		,
ul.sidebar-menu > li.active	{border-left:3px solid #1B3276;}

ul.sidebar-menu li ul li a:hover {background:#DDE4F7 !important;}

/* ---------
 * Categoría
 * ---------
*/
div.gri_foto-categ {}
div.gri_foto-categ img {max-height:115px;}
ul.gri_foto-thumb li {height:45px;}
ul.gri_foto-thumb li img {max-height:45px;}

/* ---------
 * Pie
 * ---------
*/
footer.gri_pie {background:#1B3276;border-top:2px solid #5374D4;}